/*


	CSS Stylesheet Chat Application


*/

html, body {
		background:#cceeff;
		margin:20px;
		padding:opx;
		font-family:Helvetica
}

#messages {
	
	background:#c3c3c3;
	width: 500px;
	height: 300px;
	padding: 10px;
	margin: 10px;
	border: 1px solid #CCC;
	overflow: auto;
	font-family:Helvetica
}

#input {
	font-family:Helvetica
	padding: 10px;
}


#feedback {
	font-family:Helvetica
	display: none;
}